[environment]
inet_iface		ppp0
inet_band		10Mbit
lan_iface		eth1
lan_band		100Mbit
lan_gate_ip		192.168.0.1
lan_ip_range		192.168.0.0/24
iptables		/sbin/iptables
tc			/sbin/tc
temp_path		/home/temp.sh
init_path		/etc/init.d/ipt.sh
css_path		/etc.css
syslogd_pid		/var/run/syslogd.pid
ipt_log_path		/media/log/iptables.log

[admins]
security 192.168.0.2=192.168.0.4

[appearence]
title			Welcome_to_evil_net
adm_refresh		30

[mysql_connect]
db_host			localhost
db_user			bill
db_password		passw0rd
db_db			evil_billing

[mysql_tables]
data			users
traf			log_user
hour			log_hour
slow			log_slow
edit			log_edit
ipkt			log_ipkt

[ugly]
hlan_iface		9
hinet_iface		8
ipt_bytes_pos		1
arp_mac_pos		2
arp_hwaddr_pos		2
date_check		1
slow			1

[flags]
add_flag		0
del_flag		1
blocked_flag		2
log_flag		3
dnld_flag		4
upld_flag		5
pkt_log_flag		6

[counts]
tcp_in_count		0
udp_in_count		1
icmp_in_count		2
rest_in_count		3
tcp_out_count		4
udp_out_count		5
icmp_out_count		6
rest_out_count		7

[log]
slow			1